#logo_letras_footer {
  width: 100%;
  padding-top: calc(var(--u-100)* 3);
}

#psycho_1 {
  grid-auto-rows: auto;
  position: relative;
  margin-top: calc(var(--u-100)*3);
  margin-bottom: calc(var(--u-100)*1.75);
}

#psycho_2 {
  grid-auto-rows: auto;
  position: relative;
  margin-top: calc(var(--u-100)*0);
  margin-bottom: calc(var(--u-100)*2);
}

#psycho_3 {
  grid-auto-rows: auto;
  display: block;
  flex-wrap: wrap;
  align-items: flex-start;
}

#psycho_3>* {
  float: left;
}

#psycho_1 {
  grid-auto-rows: auto;
  position: relative;
  margin-top: calc(var(--u-100)*2.5);
}

#psycho_text_1 {
  grid-column: 4/19;
  grid-row: 1;
}

#psycho_text_2, #psycho_text_2_autor {
  text-align: right;
}

#psycho_bloque_1 {
  grid-row: 1;
  grid-column: 20/25;
  height: fit-content;
  bottom: 0;
  position: absolute;
  right: 0;
  padding-bottom: .3rem;
}

#psycho_bloque_240 {
  margin-top: calc(var(--u-100)*0);
  height: calc(var(--u-100)*12);
  grid-row: 2;
  grid-column: 4/25;
}

#psycho_bloque_300 {
  grid-column: 4 / 4;
  grid-row: 1;
  margin-bottom: calc(var(--u-100)* 2);
  margin-top: calc(var(--u-100)* 3);
  height: fit-content;
  position: relative;
  order: 1;
  width: calc(var(--u-100)* 8);
  margin-right: calc(var(--u-100)* 2);
  margin-left: calc(var(--u-100)* 3);
}

#psycho_bloque_308 {
  margin-bottom: calc(var(--u-100)* 2);
  margin-top: calc(var(--u-100)* 2);
  width: calc(var(--u-100)* 9);
  margin-right: calc(var(--u-100)* 2);
  order: 3;
  float: right;
}

#psycho_bloque_301 {
  grid-column: 14 / 23;
  grid-row: 1;
  margin-bottom: calc(var(--u-100)*0);
  width: calc(var(--u-100)* 9);
  margin-right: calc(var(--u-100)* 2);
}

#psycho_bloque_302 {
  grid-column: 4 / 11;
  grid-row: 2;
  margin-bottom: calc(var(--u-100)* 3);
  padding-right: calc(var(--u-100)* 3);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-end;
}

#psycho_autor_5 {
  text-transform: uppercase;
}

#psycho_bloque_303 {
  grid-column: 4 / 11;
  grid-row: 1 / 2;
  margin-bottom: calc(var(--u-100)* 2);
  margin-right: calc(var(--u-100)* 2);
  margin-left: calc(var(--u-100)* 3);
  width: calc(var(--u-100)* 8);
  order: 3;
  float: left;
}

#psycho_bloque_304 {
  grid-column: 4 / 11;
  grid-row: 1 / 2;
  margin-bottom: calc(var(--u-100)* 3);
  margin-right: calc(var(--u-100)* 2);
  width: calc(var(--u-100)* 8);
  order: 5;
  float: right;
}

.psycho_listado {
  border-bottom: 1px solid #ccc9bf;
  padding-top: calc(var(--u-100)* 0);
  padding-bottom: calc(var(--u-100)* .275);
  margin-top: calc(var(--u-100)* .25);
}

.psycho_listado:first-child {
  border-top: 1px solid #ccc9bf;
  padding-top: calc(var(--u-100)*.25);
}
#kontakt {
  display: flex;
      width: 100%;
      height: 0px;
}